## r-cran-rrcov 1.5

=== DESCRIPTION ===
Package: rrcov
Version: 1.5-5
Date: 2020-07-31
VersionNote: Released 1.5-2 on 2020-01-16 on CRAN
Title: Scalable Robust Estimators with High Breakdown Point
Authors@R: c(person("Valentin", "Todorov", role = c("aut", "cre"), email = "valentin.todorov@chello.at", comment=c(ORCID = "0000-0003-4215-0245")))
Description: Robust Location and Scatter Estimation and Robust
        Multivariate Analysis with High Breakdown Point:
        principal component analysis (Filzmoser and Todorov (2013), <doi:10.1016/j.ins.2012.10.017>),
        linear and quadratic discriminant analysis (Todorov and Pires (2007)),
        multivariate tests (Todorov and Filzmoser (2010) <doi:10.1016/j.csda.2009.08.015>),
        outlier detection (Todorov et al. (2010) <doi:10.1007/s11634-010-0075-2>).
        See also Todorov and Filzmoser (2009) <ISBN-13:978-3838108148>,
        Todorov and Filzmoser (2010) <doi:10.18637/jss.v032.i03> and
        Boudt et al. (2019) <doi:10.1007/s11222-019-09869-x>.
Maintainer: Valentin Todorov <valentin.todorov@chello.at>
Depends: R (>= 2.10), robustbase (>= 0.92.1), methods
Imports: stats, stats4, mvtnorm, lattice, pcaPP
Suggests: grid, MASS
LazyLoad: yes
License: GPL (>= 2)
Repository: CRAN
Packaged: 2020-07-31 22:53:37 UTC; Share
NeedsCompilation: yes
Author: Valentin Todorov [aut, cre] (<https://orcid.org/0000-0003-4215-0245>)
Date/Publication: 2020-08-03 15:30:02 UTC

## r-cran-rrcov 1.5-2

=== debian/changelog ===
r-cran-rrcov (1.5-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jan 2020 11:51:41 +0100

r-cran-rrcov (1.4-9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.
  * Test-Depends: r-cran-mass

 -- Andreas Tille <tille@debian.org>  Thu, 28 Nov 2019 10:38:22 +0100

r-cran-rrcov (1.4-7-1) unstable; urgency=medium

  * Initial release (closes: #939567)

 -- Steffen Moeller <moeller@debian.org>  Thu, 05 Sep 2019 15:36:19 +0200

=== debian/control ===
Source: r-cran-rrcov
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-robustbase (>= 0.92.1),
               r-cran-mvtnorm,
               r-cran-lattice,
               r-cran-pcapp
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rrcov
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rrcov.git
Homepage: https://cran.r-project.org/package=rrcov

Package: r-cran-rrcov
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Scalable Robust Estimators with High Breakdown Point
 Robust Location and Scatter Estimation and Robust
 Multivariate Analysis with High Breakdown Point.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-mass
Restrictions: allow-stderr

## r-cran-rrcov 1.5-5

=== debian/changelog ===
r-cran-rrcov (1.5-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 11:44:04 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-robustbase (>= 0.92.1),
@@ -15,6 +15,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rrcov
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rrcov.git
 Homepage: https://cran.r-project.org/package=rrcov
+Rules-Requires-Root: no
 
 Package: r-cran-rrcov
 Architecture: any

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/rrcov_([-\d.]*)\.tar\.gz

## r-cran-rrcov 1.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Package: rrcov
-Version: 1.5-5
-Date: 2020-07-31
-VersionNote: Released 1.5-2 on 2020-01-16 on CRAN
+Version: 1.6-2
+VersionNote: Released 1.6-1 on 2022-01-28 on CRAN
 Title: Scalable Robust Estimators with High Breakdown Point
 Authors@R: c(person("Valentin", "Todorov", role = c("aut", "cre"), email = "valentin.todorov@chello.at", comment=c(ORCID = "0000-0003-4215-0245")))
 Description: Robust Location and Scatter Estimation and Robust
@@ -18,9 +17,12 @@
 Imports: stats, stats4, mvtnorm, lattice, pcaPP
 Suggests: grid, MASS
 LazyLoad: yes
-License: GPL (>= 2)
+License: GPL (>= 3)
+URL: https://github.com/valentint/rrcov
+BugReports: https://github.com/valentint/rrcov/issues
 Repository: CRAN
-Packaged: 2020-07-31 22:53:37 UTC; Share
+Packaged: 2022-02-09 09:37:21 UTC; valen
 NeedsCompilation: yes
 Author: Valentin Todorov [aut, cre] (<https://orcid.org/0000-0003-4215-0245>)
-Date/Publication: 2020-08-03 15:30:02 UTC
+Date/Publication: 2022-02-10 12:20:02 UTC
+RoxygenNote: 7.1.2

## r-cran-rrcov 1.6-2

=== debian/changelog ===
r-cran-rrcov (1.6-2-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Disable reprotest
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 13 Feb 2022 08:11:37 +0100

r-cran-rrcov (1.6-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2021 11:44:03 +0200

=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-robustbase (>= 0.92.1),
+               r-cran-robustbase,
                r-cran-mvtnorm,
                r-cran-lattice,
                r-cran-pcapp
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rrcov
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rrcov.git
 Homepage: https://cran.r-project.org/package=rrcov

## r-cran-rrcov 1.7

=== DESCRIPTION ===
Package: rrcov
Version: 1.7-7
VersionNote: Released 1.7-6 on 2024-08-19 on CRAN
Title: Scalable Robust Estimators with High Breakdown Point
Authors@R: c(person("Valentin", "Todorov", role = c("aut", "cre"), email = "valentin.todorov@chello.at", comment=c(ORCID = "0000-0003-4215-0245")))
Description: Robust Location and Scatter Estimation and Robust
        Multivariate Analysis with High Breakdown Point:
        principal component analysis (Filzmoser and Todorov (2013), <doi:10.1016/j.ins.2012.10.017>),
        linear and quadratic discriminant analysis (Todorov and Pires (2007)),
        multivariate tests (Todorov and Filzmoser (2010) <doi:10.1016/j.csda.2009.08.015>),
        outlier detection (Todorov et al. (2010) <doi:10.1007/s11634-010-0075-2>).
        See also Todorov and Filzmoser (2009) <urn:isbn:978-3838108148>,
        Todorov and Filzmoser (2010) <doi:10.18637/jss.v032.i03> and
        Boudt et al. (2019) <doi:10.1007/s11222-019-09869-x>.
Maintainer: Valentin Todorov <valentin.todorov@chello.at>
Depends: R (>= 2.10), robustbase (>= 0.92.1), methods
Imports: stats, stats4, mvtnorm, lattice, pcaPP
Suggests: grid, MASS
LazyLoad: yes
License: GPL (>= 3)
URL: https://github.com/valentint/rrcov
BugReports: https://github.com/valentint/rrcov/issues
Repository: CRAN
Packaged: 2025-04-21 20:53:38 UTC; valen
NeedsCompilation: yes
Author: Valentin Todorov [aut, cre] (<https://orcid.org/0000-0003-4215-0245>)
Date/Publication: 2025-04-21 21:50:02 UTC
RoxygenNote: 7.3.2

## r-cran-rrcov 1.7-1

=== debian/changelog ===
r-cran-rrcov (1.7-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 13:45:50 +0200

r-cran-rrcov (1.7-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 20 May 2022 11:55:31 +0200

## r-cran-rrcov 1.7-2

=== debian/changelog ===
r-cran-rrcov (1.7-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 02 Nov 2022 11:57:52 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-mvtnorm,
                r-cran-lattice,
                r-cran-pcapp
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rrcov
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rrcov.git
 Homepage: https://cran.r-project.org/package=rrcov

## r-cran-rrcov 1.7-4

=== debian/changelog ===
r-cran-rrcov (1.7-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 20:35:21 +0200

## r-cran-rrcov 1.7-5

=== debian/changelog ===
r-cran-rrcov (1.7-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 17:03:41 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-mvtnorm,
                r-cran-lattice,
                r-cran-pcapp
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rrcov
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rrcov.git
 Homepage: https://cran.r-project.org/package=rrcov

## r-cran-rrcov 1.7-6

=== debian/changelog ===
r-cran-rrcov (1.7-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Sep 2024 11:51:30 +0900

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-mvtnorm,
                r-cran-lattice,
                r-cran-pcapp
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rrcov
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rrcov.git
 Homepage: https://cran.r-project.org/package=rrcov

## r-cran-rrcov 1.7-7

=== debian/changelog ===
r-cran-rrcov (1.7-7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Charles Plessy <plessy@debian.org>  Fri, 30 Jan 2026 17:58:18 +0900

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-robustbase,
                r-cran-mvtnorm,
                r-cran-lattice,
-               r-cran-pcapp
-Standards-Version: 4.7.0
+               r-cran-pcapp,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rrcov
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rrcov.git
 Homepage: https://cran.r-project.org/package=rrcov
